Travis CI blog XSS bug

Vulnerable page:

PoC"><img src=>


You can either include any XSS code in search input box, or request any XSS code directly using GET method and q parameter.

Note: This is a proof of concept and it doesn't reflect the views or interests of above websites.
Posted by RoLex on 2018-02-24 22:543 likes


There are no comments for this news article, you can write one here.
« XSS bugEmbarcadero community XSS bug »